/*
Theme Name: Avada Child for Valeo
Description: Child theme for Avada theme
Author: Digital on Demand
Author URI: https://digitalondemand.com.au
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.portfolio-full .project-description h3 {
    margin-bottom: -10px; /* Weird hack */
}

h1,h2,h3,h4,h5,h6,
.fusion-main-menu > ul > li > a {
    text-transform:uppercase;
 }

body bold, body strong {
font-weight: 500;
}
 
.ls-shadow-top {
	display:none;
}
 
body .gform_wrapper.footer-contact-form_wrapper {
    width:800px;
    max-width:100%;
    margin: 0 auto;
 }
 
body .gform_wrapper form .gform_body input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
body .gform_wrapper form .gform_body textarea {
    background: #ebebeb;
    border:0;
    border-radius:5px;
    color:#454545;
 }
 
 body .footer-contact-form_wrapper .footer-contact-form {
     text-align:center;
 }
 
body .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container input[type=text],
body .gform_wrapper .field_sublabel_hidden_label .ginput_complex.ginput_container select {
margin-bottom: 0;
}

body .gform_wrapper form .gform_body ul li {
    margin:3px 0 !important;
    padding: 0px 3px !important;
}

 
body .gform_wrapper form .gform_body ul .form-field-third {
    width:33.33%;
    display:inline-block;
	vertical-align: top;
 }
 
body .gform_wrapper form .gform_body ul .form-field-third input {
    width:100% !important;
 }



body .gform_wrapper .button, body .gform_wrapper .gform_footer {
	background:	#003261;
	display:inline-block;
	transform:skewX(-30deg);
	padding:0 !important;
	width: 140px;
	margin: 30px 10px 10px;
	text-align:center;
    transition: all 150ms ease-out;
}

body .gform_wrapper .button, body .gform_wrapper .gform_footer:hover {
    background:#0c4f8e;
	width: 160px;
}
 
body .gform_wrapper .button, body .gform_wrapper .gform_button {
    padding: 15px 20px !important;
    border-radius:0;
	margin:0 !important;
	transform:skewX(30deg);
	background:transparent !important;
	
    color:white !important;
	letter-spacing:0.1em !important;
	font-weight:500 !important;
	text-transform:uppercase !important;
}

body .gform_wrapper .button, body .gform_wrapper .gform_button:hover {
	background:transparent !important;
}

#layerslider-wrapper .ls-shadow-bottom {
    display:none;
}

.fusion-main-menu > ul > li {
	padding: 0 !important;
}

.fusion-main-menu > ul > li > a {
    position:relative; 
    padding: 0 20px !important;
}

.fusion-main-menu > ul > li > a:before {
    content:'';
	background: #003261;
	position:absolute;
	left:20px;
	right:-21px;
	top:0;
	bottom:0;
    transform-origin:50% 0%;
    transform:skew(-30deg) scaleX(0);
    transition: all 250ms cubic-bezier(0.165, 0.840, 0.440, 1.000);
    z-index:-1;
	opacity:0;
}

.fusion-main-menu > ul > li.current-menu-item > a:before,
.fusion-main-menu > ul > li > a:hover:before {
    transform:skew(-30deg) scaleX(1);
	opacity:0.85;
}
.fusion-main-menu > ul > li.current-menu-item > a:before {
	opacity:1;
}

#wrapper {
position:relative;
}

body.home .fusion-header-wrapper {
    position: absolute;
	left:0;
	right:0;
}

body.home .fusion-header-wrapper:not(.fusion-is-sticky) .fusion-header {
	background: transparent !important;
}

body .fusion-main-menu {
    overflow:visible;
}

.btn-skewed,
.fusion-button {
    background: transparent !important;
    position: relative;
    display:inline-block;
    color:white !important;
	letter-spacing:0.1em !important;
	font-weight:500 !important;
	text-transform:uppercase !important;
	margin-left:0.3em;
	margin-right:0.3em;

}

.btn-skewed:before,
.fusion-button:before {
    content:'' !important;
	display:block !important;
    position:absolute;
    left:0;
    top:0;
    right:0;
    bottom:0;
    transform-origin:50% 50%;
    transform:skew(-30deg);
    background:#003261;
    z-index:-1;
    transition: all 150ms ease-out;
}

.btn-skewed:hover:before,
.fusion-button:hover:before{
    background:#0c4f8e;
    left:-5px;
    right:-5px;
}

.fusion-header-wrapper .fusion-row {
	width:1170px;
	max-width:100%;
}

.fusion-page-title-bar {
	padding-top:80px !important;
}

.footer-logo-small {
	width:76px;
	height:auto;
	margin: 25px auto;
	display:block;
}

.section-silver-gradient {
	background: linear-gradient(120deg, white 0%, white 49.9%, #ccc 50%, white 90%);
	padding-top:50px !important;
	padding-bottom:50px !important;
	margin-top:100px !important;
	margin-bottom:100px !important;
	background-attachment:fixed;
}

.section-silver-gradient2 {
	background: linear-gradient(120deg, white 0%, white 29.9%, #eee 30%, white 90%);
	padding-top:50px !important;
	padding-bottom:50px !important;
	margin-top:100px !important;
	margin-bottom:100px !important;
	background-attachment:fixed;
	color: #363636;
}

.section-navy-gradient {
	background: linear-gradient(120deg, rgba(255,255,255,0) 30%, rgba(255,255,255,1) 40%), linear-gradient(60deg, rgba(0,0,0,0.03) 0%, rgba(0,0,0,0.1) 40%, rgba(0,0,0,0) 40.1%, rgba(0,0,0,0) 100%), linear-gradient(120deg, #003261 0%, #003261 30%, white 30.1%, white 100%);
	padding-top:50px !important;
	padding-bottom:50px !important;
	margin-top:100px !important;
	margin-bottom:100px !important;
	background-attachment:fixed;
	color: #77787b;
}

.section-image-gradient1 {
	background: linear-gradient(120deg, white 0%, white 60%, rgba(255,255,255,0) 60.1%, rgba(255,255,255,0) 100%), url('/wp-content/uploads/2012/07/Teri-South-Melbourne-Lounge-HR.jpg');
	background-size: cover, cover;
	background-attachment:fixed;
	margin-top:-30px !important;
	padding-top:50px !important;
	margin-bottom:100px;
}

.section-image-gradient2 {
	background: linear-gradient(60deg, rgba(255,255,255,0.21) 0%, rgba(255,255,255,0.51) 30%, rgba(255,255,255,0) 30.1%, rgba(255,255,255,0) 100%), linear-gradient(120deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 36%, white 36.1%, white 100%), url('/wp-content/uploads/2016/03/slide-clarence-1.jpg');
	background-size: cover, cover;
	background-attachment:fixed;
	margin-top:100px;
	margin-bottom:100px;
}

.section-image-gradient3 {
	background: linear-gradient(120deg, white 0%, white 60%, rgba(255,255,255,0) 60.1%, rgba(255,255,255,0) 100%), url('/wp-content/uploads/2017/05/Olor-Living.jpg');
	background-size: cover, cover;
	background-attachment:fixed;
	margin-top:100px;
	margin-bottom:100px;
}

.section-image-gradient4 {
	background: linear-gradient(60deg, rgba(255,255,255,0.21) 0%, rgba(255,255,255,0.51) 30%, rgba(255,255,255,0) 30.1%, rgba(255,255,255,0) 100%), linear-gradient(120deg, rgba(255,255,255,0) 0%, rgba(255,255,255,0) 36%, white 36.1%, white 100%), url('/wp-content/uploads/2016/02/slide3.jpg');
	background-size: cover, cover;
	background-attachment:fixed;
	margin-top:100px;
	margin-bottom:100px;
}

.do-animate .fusion-animated {
	animation-timing-function: cubic-bezier(0.230, 1.000, 0.320, 1.000) !important;
	animation-delay: 300ms !important;
}

.fusion-portfolio {
	margin-bottom:30px !important;
}
.fusion-portfolio .fusion-carousel-wrapper,
.fusion-portfolio .fusion-carousel-wrapper ul{
	height:360px !important;
}

.fusion-portfolio .fusion-carousel-wrapper img {
	height:360px !important;
	object-fit:cover !important;
}
	

.fusion-image-wrapper .fusion-rollover {
	align-items: flex-start !important;
	text-align:left !important;
	background: linear-gradient(to bottom, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0.1) 50%, rgba(0,0,0,0.3) 100%) !important;
}

.fusion-portfolio .fusion-image-wrapper .fusion-rollover {
	/*transform:translateX(0) !important;*/
	/*opacity:1 !important;*/
}
.fusion-portfolio .fusion-image-wrapper .fusion-rollover h4,
.fusion-portfolio .fusion-image-wrapper .fusion-rollover a {
	font-size:20px !important;
	font-weight:600 !important;
}


body:not(.home) .fusion-header {
background-color: #efefef !important;
}

body:not(.home) .fusion-standard-logo {
display:none !important;
}
body:not(.home) .fusion-sticky-logo {
display:block !important;
}

body:not(.home) .fusion-main-menu > ul > li > a {
color: #003261 !important;
}

body:not(.home) .fusion-main-menu > ul > li.current-menu-item > a,
body:not(.home) .fusion-main-menu > ul > li > a:hover {
color: white !important;
}

body:not(.home) .fusion-footer {
	background: #efefef !important;
}

body:not(.home) .fusion-footer input[type="text"],
body:not(.home) .fusion-footer input[type="email"],
body:not(.home) .fusion-footer input[type="tel"],
body:not(.home) .fusion-footer textarea{
	background: white !important;
}

.fusion-testimonials .review {
	display:flex !important;
	flex-direction:column;
}
.fusion-testimonials .review:not(.active-testimonial) {
	pointer-events:none !important;
}
.fusion-testimonials .review .author {
	order: 1 !important;
	font-size:0 !important;
}
.fusion-testimonials .review blockquote {
	background-color: transparent !important;
	order: 2 !important;
}
.fusion-testimonials .review blockquote q {
	background-color: transparent !important;
	padding:0 !important;
	font-style:normal !important;
}
.fusion-testimonials .review .author strong {
	text-transform:uppercase;
	color:#aaa;
	letter-spacing:0.1em;
	font-size:24px !important;
	font-weight:400;
	display:block;
	margin-bottom:10px;
}
.fusion-testimonials .review .author .company-name span {
	font-size:16px !important;
	font-weight:500;
	margin-bottom:10px;
	display:block;
}
.fusion-testimonials .review .author:after {
	display:none !important;
}

.fusion-carousel .fusion-carousel-nav .fusion-nav-next,
.fusion-carousel .fusion-carousel-nav .fusion-nav-prev {
	
	background-color: white !important;
	width:60px !important;
	height:40px !important;
	transform:skewX(-30deg);

}
.fusion-carousel .fusion-carousel-nav .fusion-nav-next:before,
.fusion-carousel .fusion-carousel-nav .fusion-nav-prev:before {
	font-size: 22px !important;
	color: #003261 !important;
	padding-top: 4px !important;
	transform:skewX(30deg);
}

.homepage-video {
	max-width:100%;
	height:auto;
}

.homepage-video-wrapper {
	position:relative;
	cursor:pointer;
}
.homepage-video-wrapper:after {
	content:'';
	width:123px;
	height:123px;
	position:absolute;
	left:50%;
	top:50%;
	margin-top:-61px;
	margin-left:-61px;
	background: url('/wp-content/uploads/2018/12/valeo-play-button-1.png') center no-repeat;
	transform:scale(1);
	transition: all 300ms ease-in-out;
	opacity:1;
}
.homepage-video-wrapper.playing:after {
	opacity:0;
}
.homepage-video-wrapper:hover:after {
	transform:scale(1.1);
}


body .gform_wrapper div.validation_error {
	color:#d8043a;
	border:0;
	background:#fdd;
	font-weight:normal;
}

body .gform_wrapper li.gfield.gfield_error {
	background:transparent;
	border: 0;
}

body .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
body .gform_wrapper li.gfield_error textarea{
	border-color: #d8043a;
}

body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
	color:#d8043a;
	background:#fdd;
	padding:6px;
	font-size:13px;
	font-weight:normal;
}

body .gform_wrapper .top_label div.ginput_container,
body .gform_wrapper li.hidden_label input,
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container,
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
	margin-top:0 !important;
}

body .fusion-page-title-wrapper {
	width: 850px;
	max-width: 100%;
}

.sidebar .widget .heading .widget-title, .sidebar .widget .widget-title {
	letter-spacing:0.12em;
}

.portfolio-subheading {
	text-transform:uppercase;
	font-size:20px;
	letter-spacing:0.03em;
	font-weight:normal;
	margin-top:-20px;
	margin-bottom:40px;
}

.fusion-flyout-mobile-menu ul li {
	text-transform:uppercase;
}

@media only screen and (max-width: 800px) {
	
.section-silver-gradient,
.section-navy-gradient,
.section-image-gradient1,
.section-image-gradient2,
.section-image-gradient3,
.section-image-gradient4 {
	background: transparent !important;
	margin-top:20px !important;
	margin-bottom:20px !important;
}
	
}